Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libwfmath-1.0-1v5-dbg on Debian Unstable (Sid)


Install libwfmath-1.0-1v5-dbg

Installing libwfmath-1.0-1v5-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwfmath-1.0-1v5-dbg

libwfmath-1.0-1v5-dbg package information

distro Debian Unstable (Sid)
section Main
name libwfmath-1.0-1v5-dbg
version 1.0.2+dfsg1-0.4
description WorldForge math library – debugging library
subsection debug
website github.com / worldforge
maintainer Debian Games Team

Uninstall libwfmath-1.0-1v5-dbg

To remove just libwfmath-1.0-1v5-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwfmath-1.0-1v5-dbg

Uninstall libwfmath-1.0-1v5-dbg and it’s dependent packages

To remove the libwfmath-1.0-1v5-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwfmath-1.0-1v5-dbg

Purging libwfmath-1.0-1v5-dbg

If you also want to delete configuration and/or data files of libwfmath-1.0-1v5-dbg from Debian Sid then this will work:

sudo apt-get purge libwfmath-1.0-1v5-dbg

To delete configuration and/or data files of libwfmath-1.0-1v5-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwfmath-1.0-1v5-dbg

 

Comments

comments